Status: Closed

Priority: Low

Assignee: Gary Sherman

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10695

Description

When you try to export to [[MapFile]] with msexport utility and you have a layer classified with unique value and it has no value in the

classification string field, msexport report an error.

History

#1 - 2007-03-20 01:57 PM - jmckenna-dmsolutions-ca -

Exactly what has been happening to me all of this time: I have been trying to export a layer classified by unique values, and a few of the records are blank -

I had no idea why msexport was crashing!

#2 - 2007-03-20 02:08 PM - jmckenna-dmsolutions-ca -

My test environment:

Windows

QGIS 0.8.1 preview3

(I have been testing with this same shapefile right from the beginning of QGIS, i just had no idea that a single blank value was causing it!)

#3 - 2007-07-07 12:01 PM - spclark -

Cannot export to mapserver file on windows XP on version 0.8.1. Nothing happend when the command is run from the File menu.

#4 - 2007-11-16 02:53 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in

#5 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
